
 LinHES - Bug # 1008: M2VRequantiser missing in 8.4.2 ?

Status: Closed Priority: Normal
Author: nigelpearson Category: Packages: Core
Created: 01/26/2017 Assignee: brfransen
Updated: 01/28/2017 Due date:
Description: Trying to MythArchive disk:

<pre>
[nigel@mythtv-server logs]$ tail /myth2/archive/logs/mythburn.log 
File 1, size 1504.21 Mb, rate 482.94, limit 314.83 kb/s 
Initial M2Vsize is 1504.21 Mb , target is 963.82 Mb
Running: "M2VRequantiser" 1.56067  1577281460  <  "/myth2/archive/work/1/stream.mv2"  >  
"/myth2/archive/work/1/stream.small.mv2" 
sh: M2VRequantiser: command not found
************************************************************
ERROR: Failed while running M2VRequantiser. Command was "M2VRequantiser" 1.56067  1577281460  <  
"/myth2/archive/work/1/stream.mv2"  >  "/myth2/archive/work/1/stream.small.mv2" 
See mythburn.log for more information.
************************************************************

Terminated
[nigel@mythtv-server logs]$
</pre> 

Refers issue #766?

Associated revisions
01/28/2017 01:38 pm - brfransen
mythtv & mythplugins: update to latest fixes

mytharchive: added m2vrequantiser as dep. refs #1008

History
01/28/2017 05:14 pm - brfransen
- Assignee changed from jams to brfransen

- Category changed from Installation/Upgrade to Packages: Core

01/28/2017 05:14 pm - brfransen
- Status changed from New to Closed
